/* Dialog title when quitting */
"Do you really want to quit X11?" = "Вы действительно хотите завершить X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Все открытые программы X11 немедленно прекратят работу, а Вы потеряете все несохраненные изменения.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Перейти в режим RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Программа запросила X11 изменить разрешение Вашего экрана. X11 восстановит настройки экрана в его предыдущем состоянии при запросе запрашивающей программой возвращения к предыдущему состоянию. В качестве альтернативы Вы можете использовать сочетание клавиш ⌥⌘A, чтобы принудить X11 вернуться к предыдущему состоянию.";

/* No comment provided by engineer. */
"Allow" = "Разрешить";

/* No comment provided by engineer. */
"Always Allow" = "Разрешать всегда";

/* No comment provided by engineer. */
"Cancel" = "Отменить";

/* No comment provided by engineer. */
"Mac Help" = "Справка Mac";

/* No comment provided by engineer. */
"Quit" = "Завершить";

/* No */
"No" = "Нет";

/* Yes */
"Yes" = "Да";

/* Terminal */
"Terminal" = "Терминал";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "У Вас есть существующий файл ~/.xinitrc.\n\nВ окнах, отображаемых программами X11, могут отсутствовать строки названия. Эти окна также могут отличаться от окон, отображаемых штатными программами.\n\nХотите оставить существующий файл и использовать стандартное окружение X11 при следующем запуске утилиты X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Проверка обновлений X11…";
